{
	"level": "level_0",
	"time": {
		"year": 2023,
		"month": 1,
		"week": 1,
		"day": 1
	},
	"money": 5000,
	"idea":0,
	"fans": 0,
	"staff_count": 0,
	"system_status":{
		"game_pause":false,
		"is_on_task":false
	}
}
